We apologize for untranslated text, you can use the Google Translation button to get an automatic translation of the web page in the language of your choice.

Ou changer la version d'openoffice par défaut lors des conversions PDF (Module en V5.1)

Jean-Michel BACOU · on 12/30/13 at 6:08 PM

J'avais pas mal de problème d'affichage de sommaire ou de lien avec les DOCX convertis avec le module jalios de conversion en 5.1 s'apuyant sur Openoffice

J'ai actuellement la version openoffice 3.2 utilisé sur mon serveur linux, j'ai installé la version 4 car sur mon poste windows les sommaire sont correctement afficher, je voudrais savoir maintenant comment je fais pour dire a jalios ou peut étre le module de conversion simplement qu'il s'appuie sur la 4 au lieu de la 3.2

Merci d'avance

8 pts
Xavier Masia · on 12/31/13 at 4:56 PM

Bonsoir, 

Je vous invite à bien lire la documentation technique du module de conversion PDF (http://community.jalios.com/jcms/jx_70367/fr/module-de-conversion-pdf-51). Vous aurez toutes les explications pour lier votre instance JCMS avec votre serveur Open Office. Vous verrez qu'il y a une webapp intermédiaire (JOD). C'est cette instance JOD qui va s'appuyer sur l'Open Office installé en local. Côté JCMS, vous référencez l'url de la webapp JOD en propriété du module. 

0 pts
Stéphane GUELLEC · on 3/1/16 at 11:46 AM

Bonjour, je rebondis sur le sujet pour avoir des précissions sur les version d'OpenOffice / LibreOffice conseillées : la doc du module de conversion 5.4, indique en intro que le composant se base sur du OpenOffice/LibreOffice 4.x mais indique également que seule la version 3.5 de LibreOffice a été validée.

Y a t'il des contreindications a utiliser les dernières versions ou pas ? PAr ailleurs JODConverter 2.2.2 n'est plus maintenu depuis longtemps. Y a t'il des évolutions de prévues de ce module avec des outils + récents ?

 

Merci !

0 pts